Warning !, use of deprecated rnpm

How to deal with this rnpm warning

image

Thanks for letting us know. We have an issue tracking it (https://github.com/realm/realm-js/issues/2476), and we plan to look into it soon.